AsterNet Class Library (Sandcastle documentation)

| Common AGI_BIND_ADDRESS Field

The default AGI bind address.

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public const string AGI_BIND_ADDRESS

    Public Const AGI_BIND_ADDRESS As String

    public:
    literal String^ AGI_BIND_ADDRESS

    static val mutable AGI_BIND_ADDRESS: string

#### Field Value

Type: String
See Also

#### Reference

Common Class
AsterNET Namespace